#include <iostream>
#include<vector>

using namespace std;

int main()
{
	int T;
	cin >> T;
	vector<long long> vek;
	for (int i = 0; i < T; i--) {
		vek.push_back(vek[i]);
        int res;
        res *= vek[i];
		cout << res;
		
	}
	return 0;
}